[WIA-Hewlett-Packard ScanJet 5p]
FineUISupported=yes
TwainUISupported=yes
CurrentUIType=Fine
UserLeft=0
UserRight=8500
UserTop=0
UserBottom=11693
UseFeeder=no
Measure=Metric
PaperSize=17
[WIA-HP Scanjet G3010]
FineUISupported=yes
TwainUISupported=yes
CurrentUIType=Fine
UserLeft=0
UserRight=8267
UserTop=0
UserBottom=11693
UseFeeder=no
Measure=Metric
PaperSize=17
Orientation=PORTRAIT
BrightnessControl=AUTOFINE
Brightness=50
PictureMode=0
StopBetweenPages=no
PauseBetweenPages=yes
Delay=30
Resolution=600
Changed=yes
DuplexMode=no
[WIA-EPSON Perfection 1270]
FineUISupported=yes
TwainUISupported=yes
CurrentUIType=Fine
UserLeft=0
UserRight=8500
UserTop=0
UserBottom=11700
UseFeeder=no
Measure=Metric
PaperSize=17
Orientation=PORTRAIT
BrightnessControl=AUTOFINE
Brightness=50
PictureMode=0
StopBetweenPages=no
PauseBetweenPages=yes
Delay=20
Resolution=600
Changed=yes
[EPSON Perfection 1270]
FineUISupported=yes
TwainUISupported=yes
CurrentUIType=Fine
[WIA-HP Scanjet 2400]
FineUISupported=yes
TwainUISupported=yes
CurrentUIType=Fine
UserLeft=0
UserRight=8500
UserTop=0
UserBottom=11700
UseFeeder=no
Measure=Metric
PaperSize=17
Orientation=PORTRAIT
BrightnessControl=AUTOFINE
Brightness=50
PictureMode=0
StopBetweenPages=no
PauseBetweenPages=yes
Delay=20
Resolution=300
Changed=yes
[HP Scanjet G3010 #2 TWAIN]
FineUISupported=yes
TwainUISupported=yes
CurrentUIType=Fine
UserLeft=0
UserRight=8500
UserTop=0
UserBottom=11697
Measure=Metric
PaperSize=17
Orientation=PORTRAIT
BrightnessControl=AUTOFINE
Brightness=50
PictureMode=0
UseFeeder=no
StopBetweenPages=no
PauseBetweenPages=yes
Delay=15
Resolution=400
Changed=yes
[WIA-EPSON Perfection V33/V330]
CurrentUIType=Fine
FineUISupported=yes
TwainUISupported=yes
UserLeft=0
UserRight=8267
UserTop=0
UserBottom=11693
Measure=Metric
PaperSize=17
DuplexMode=no
Orientation=PORTRAIT
BrightnessControl=AUTOFINE
Brightness=50
PictureMode=2
UseFeeder=no
StopBetweenPages=no
PauseBetweenPages=yes
Delay=55
Resolution=300
Changed=yes
[EPSON Perfection V33/V330]
CurrentUIType=Fine
FineUISupported=yes
TwainUISupported=yes
UserLeft=0
UserRight=8267
UserTop=0
UserBottom=11693
UseFeeder=no
Measure=Metric
PaperSize=17
DuplexMode=no
Orientation=PORTRAIT
BrightnessControl=AUTOFINE
Brightness=50
PictureMode=2
StopBetweenPages=no
PauseBetweenPages=yes
Delay=55
Resolution=300
Changed=yes
[WIA-HP Scanjet G2410]
CurrentUIType=Fine
FineUISupported=yes
TwainUISupported=yes
UserLeft=0
UserRight=8500
UserTop=0
UserBottom=11700
UseFeeder=no
Measure=Metric
PaperSize=17
Orientation=PORTRAIT
BrightnessControl=AUTOFINE
Brightness=50
PictureMode=0
StopBetweenPages=no
PauseBetweenPages=yes
Delay=55
Resolution=300
Changed=yes
